konversation (23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:39:04 +0000

konversation (23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:34:55 +0100

konversation (23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 12:02:48 +0100

konversation (23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:57:47 +0100

konversation (23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:37:23 +0100

konversation (23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:51:44 +0100

konversation (23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 11:59:25 +0100

konversation (22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:41:32 +0000

konversation (22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:22:14 -0600

konversation (22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:17:32 +0000

konversation (22.12.0-2ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches: Retain kubuntu_default_channels.diff in place of
      debian equivalent.
    - debian/patches: don't adopt debian_debug_autoreplace.diff
    - Keep Kubuntu VCS  and maintainer fields.
    - Update upstream signing key.

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Dec 2022 11:06:06 +0000

konversation (22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:04:49 +0100

konversation (22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * Added myself to the uploaders.
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from build logs.
  * New upstream release (22.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:13:02 +0100

konversation (22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:12:56 +0000

konversation (22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:09:12 +0000

konversation (22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Nov 2022 10:52:45 +0000

konversation (22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.2)
  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:12:20 +0000

konversation (22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:43:37 +0100

konversation (22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:53:08 +0100

konversation (22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:30:52 +0100

konversation (22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:05:15 +0100

konversation (22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:04:11 +0100

konversation (22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)
  * New build depend on qtmultimedia5-dev
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:51:44 +0100

konversation (21.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - add libqt5x11extras5-dev

 -- Pino Toscano <pino@debian.org>  Sun, 06 Mar 2022 13:39:56 +0100

konversation (21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:14:21 +0000

konversation (21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:20:56 +0000

konversation (21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)
  * Build depend on libqt5x11extras5-dev

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:28:46 +0000

konversation (21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:25:58 +0000

konversation (21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:21:09 +0000

konversation (21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:28:45 +0000

konversation (21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:43:34 +0000

konversation (21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:36:52 +0100

konversation (21.08.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the upstream GPG signing key.
  * Bump Standards-Version to 4.6.0, no changes required.
  * Update the patches:
    - debian_channel.diff: update
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.16
    - bump KF packages to 5.74.0
    - bump qca to 2.2.0
  * Use execute_after_dh_install-arch to avoid invoking dh_install manually,
    and to remove the manual check for arch:any packages being built.
  * Drop the migration from konversation-dbg, no more needed after two Debian
    stable releases.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Aug 2021 10:21:33 +0200

konversation (21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:05:59 +0100

konversation (21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 12:59:50 +0100

konversation (21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:36:22 +0100

konversation (21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)
  * Update kubuntu_default-channels.diff

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:47:08 +0100

konversation (21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:44:06 +0100

konversation (21.04.1-0ubuntu2) impish; urgency=medium

  * Switch default network to irc.libera.chat (LP: #1929378)

 -- Rik Mills <rikmills@kde.org>  Mon, 24 May 2021 08:53:52 +0100

konversation (21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:10:42 +0100

konversation (21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:40:42 +0100

konversation (20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:24:21 +0000

konversation (20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:57:48 +0000

konversation (20.12.1-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches: Retain kubuntu_default_channels.diff in place of
      debian equivalent.
    - debian/patches: don't adopt debian_debug_autoreplace.diff
    - Keep Kubuntu VCS fields.
    - wrap-and-sort

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jan 2021 13:18:31 +0000

konversation (20.12.1-1) unstable; urgency=medium

  * Team upload.
  * Add upstream metadata.
  * Rewrite copyright information in DEP-5 machine readable format.
  * New upstream release (20.12.1).
  * Refresh patches.
  * Build with hardening=+all build hardening flag.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 11 Jan 2021 16:36:20 +0100

konversation (20.12.0-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches: Retain kubuntu_default_channels.diff in place of
      debian equivalent.
    - debian/patches: don't adopt debian_debug_autoreplace.diff
    - Keep Kubuntu VCS fields.
    - wrap-and-sort

 -- Rik Mills <rikmills@kde.org>  Fri, 18 Dec 2020 15:28:05 +0000

konversation (20.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream uses the release-service, so switch the watch file, and the GPG
    signing key to it.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Update Vcs-* fields.
  * Switch Maintainer to Debian Qt/KDE Maintainers, with myself as Uploader;
    the former Uploaders are removed, as they have not done work in many years,
    thanks for your past work!
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - bump Qt packages to 5.12.0
    - bump KF packages to 5.71.0
    - add libkf5newstuff-dev
    - remove libkf5emoticons-dev, libkf5solid-dev, and libkf5iconthemes-dev
  * Update the patches:
    - debian_dbug_autoreplace.diff: update to the upstream code
    - debian_channel.diff: refresh
  * Update/simplify install files.

 -- Pino Toscano <pino@debian.org>  Wed, 16 Dec 2020 12:29:30 +0100

konversation (20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)
  * Update build deps according to cmake.
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:30:59 +0000

konversation (1.7.7-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches: Retain kubuntu_default_channels.diff in place of
      debian equivalent.
    - debian/patches: don't adopt debian_debug_autoreplace.diff
    - Keep Kubuntu VCS fields.
    - wrap-and-sort

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Oct 2020 08:02:48 +0000

konversation (1.7.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Tue, 27 Oct 2020 11:11:54 +0100

konversation (1.7.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Change the python3 build dependency to python3:any, as Python is needed
    only as build tool.
  * Fix day-of-week for changelog entry 0.12pre13+cvs20031011-2.
  * Update standards version to 4.5.0, no changes needed.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
    - stop passing --fail-missing to dh_missing, as it is the default now
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Add Rules-Requires-Root: no.
  * Add the upstream GPG signing key.
  * Update the patches:
    - upstream_Fix-build-with-Qt-5.13.patch: drop, backported from upstream

 -- Pino Toscano <pino@debian.org>  Wed, 30 Sep 2020 07:37:21 +0200

konversation (1.7.5-3ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Mar 2020 19:06:06 +0100

konversation (1.7.5-3ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Use python3 for the scripts (no changes necessary), use python3
      as the shebang.
    - debian/patches: Retain kubuntu_default_channels.diff in place of
      debian equivalent.
    - debian/patches: don't adopt debian_debug_autoreplace.diff
    - Keep Kubuntu VCS fields.
    - wrap-and-sort

 -- Rik Mills <rikmills@kde.org>  Wed, 13 Nov 2019 10:10:07 +0000

konversation (1.7.5-3) unstable; urgency=medium

  * Team upload.
  * Switch the Python scripts to Python 3: (Closes: #942112)
    - add the dh-python, and python3 build dependencies
    - use the python3 dh addon
    - invoke dh_python3 on the proper data directory in konversation-data
    - use the ${python3:Depends} substvar in konversation-data, removing the
      manual python3 recommend
  * Remove TODO.Debian, as the missing man page is an upstream issue.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat

 -- Pino Toscano <pino@debian.org>  Mon, 11 Nov 2019 19:49:13 +0100

konversation (1.7.5-2ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Use python3 for the scripts (no changes necessary), use python3
      as the shebang and recommend python3 instead of python.
    - debian/patches: Retain kubuntu_default_channels.diff in place of
      debian equivalent.
    - debian/patches: don't adopt debian_debug_autoreplace.diff
    - Keep Kubuntu VCS fields.
    - wrap-and-sort

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Nov 2019 23:08:06 +0000

konversation (1.7.5-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.
  * Backport upstream commit 4d0036617becc26a76fd021138c98aceec4c7b53 to fix
    build with newer KF; patch upstream_Fix-build-with-Qt-5.13.patch.
  * Explicitly add the gettext build dependency.

 -- Pino Toscano <pino@debian.org>  Thu, 10 Oct 2019 06:54:58 +0200

konversation (1.7.5-1ubuntu3) eoan; urgency=medium

  * Use python3 for the scripts (no changes necessary), use python3
    as the shebang and recommend python3 instead of python.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Oct 2019 15:52:41 +0200

konversation (1.7.5-1ubuntu2) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 13:39:29 +0200

konversation (1.7.5-1ubuntu1) cosmic; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - debian/patches: Retain kubuntu_default_channels.diff in place of
      debian equivalent.
    - debian/patches: don't adopt debian_debug_autoreplace.diff
    - debian/control: Keep additional breaks/replaces on konversation-data.
    - Keep Kubuntu VCS fields, as we maintain our own packaging
    - wrap-and-sort

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 02 Jul 2018 13:51:36 +0100

konversation (1.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Switch from dh_install to dh_missing for --fail-missing.
  * Switch Homepage to https.
  * Bump Standards-Version to 4.1.4, no changes required.
  * Remove empty line at the end of changelog.

 -- Pino Toscano <pino@debian.org>  Wed, 27 Jun 2018 07:44:35 +0200

konversation (1.7.4-1ubuntu1) bionic; urgency=medium

  * New upstream release (1.7.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 16 Nov 2017 20:04:28 +0000

konversation (1.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Thu, 16 Nov 2017 20:06:48 +0100

konversation (1.7.3-1ubuntu1) bionic; urgency=medium

  * Merge with debian; remaining changes
    - debian/patches: Retain kubuntu_default_channels.diff in place of
      debian equivalent.
    - debian/patches: don't adopt debian_debug_autoreplace.diff
    - debian/control: Keep additional breaks/replaces on konversation-data.
      Can be dropped after 18.04.
    - Keep Kubuntu VCS fields, as we maintain our own packaging
    - wrap-and-sort

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 11 Nov 2017 10:58:25 +0000

konversation (1.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Drop all the pre-Jessie replaces/breaks.
  * Remove trailing whitespaces in changelog.
  * Improve/simplify watch file.

 -- Pino Toscano <pino@debian.org>  Sat, 11 Nov 2017 10:43:21 +0100

konversation (1.7.2-1ubuntu1) artful; urgency=medium

  * Merge with debian; remaining changes
    - debian/patches: Retain kubuntu_default_channels.diff in place of
      debian equivalent.
    - debian/patches: don't adopt debian_debug_autoreplace.diff
    - debian/control: Keep additional breaks/replaces on konversation-data
    - Keep Kubuntu VCS fields, as we maintain our own packaging
    - wrap-and-sort

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Jun 2017 16:21:51 +0100

konversation (1.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies:
    - bump the minimum version for all the existing Qt packages from 5.3.0 to
      5.5.0
    - bump the minimum version for all the existing frameworks packages from
      5.15.0 to 5.25.0
    - replace deprecated:
      - kdoctools-dev -> libkf5doctools-dev
      - kio-dev -> libkf5kio-dev
    - drop libkf5sonnet-dev, no more used
  * Update install files.
  * Update the patches:
    - have-qca2-needs-to-be-defined.patch: drop, backported from upstream

 -- Pino Toscano <pino@debian.org>  Sun, 18 Jun 2017 08:19:37 +0200

konversation (1.7.2-0ubuntu1) artful; urgency=medium

  * New upstream release (1.7.2) - Note: Konversation v1.7.2 is a
    repackage of v1.7.1 with incomplete and badly maintained
    translations removed. They were accidentally included with the
    v1.7.1 release.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 May 2017 16:22:53 +0100

konversation (1.7-0ubuntu1) artful; urgency=medium

  * New upstream release (1.7)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 22 Apr 2017 20:27:02 +0100

konversation (1.6.2-2) unstable; urgency=medium

  * Team upload.
  * Build also with recent versions of extra-cmake-modules, which change the
    installation directory for appdata files. (Closes: #835580)

 -- Pino Toscano <pino@debian.org>  Sat, 24 Sep 2016 17:00:35 +0200

konversation (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Aug 2016 06:40:35 +0200

konversation (1.6.2-0ubuntu1) zesty; urgency=medium

  [ Walter Lapchynski ]
  * New upstream release (1.6.2), closes (LP: #1635911)
  * Changed appdata path to metainfo

  [ Clive Johnston ]
  * Adding new files to konversation.install

 -- Walter Lapchynski <wxl@ubuntu.com>  Fri, 23 Dec 2016 01:31:44 +0000

konversation (1.6.1-1ubuntu2) yakkety; urgency=medium

  [ Philip Muškovac ]
  * Konversation breaks/replaces konversation-data << 1.6.1~ 

  [ Clive Johnston ]
  * Bumping standards version
  * Updating VCS details to point to Launchpad git repo
  * Adding missing files to install file

  [ Simon Quigley ]
  * Made the appdata to metainfo transition

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 12 Aug 2016 21:52:18 +0200

konversation (1.6.1-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/{series, kubuntu_01_default_channels.diff}:
      + Don't use debian_channel.diff, we got own default channels.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 24 Jul 2016 16:14:10 +0200

konversation (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop passing -DCMAKE_USE_RELATIVE_PATHS=ON, since this option is no more
    used in newer CMake versions.
  * Use the right dh addon:
    - switch from kde to kf5 dh addon
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Update the build dependencies:
    - bump the minimum version for all the existing frameworks packages from
      5.2.0 to 5.15.0
    - add libkf5crash-dev
  * Update install files.
  * Link in as-needed mode.
  * Pass --fail-missing to dh_install, so no uninstalled files are missed.

 -- Pino Toscano <pino@debian.org>  Fri, 22 Jul 2016 07:17:16 +0200

konversation (1.6-3) unstable; urgency=medium

  * Team upload.
  * Drop menu file and its pixmaps, since konversation already provides a
    .desktop file.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Remove konversation-dbg in favour of the -dbgsym packages.
  * Update Vcs-* fields.

 -- Pino Toscano <pino@debian.org>  Tue, 07 Jun 2016 12:17:04 +0200

konversation (1.6-2) unstable; urgency=medium

  * Add have-qca2-needs-to-be-defined.patch
    Andy Irving noticed an ordering problem that prevented
    Konversation from detecting it had QCA available.
    (Closes: #798036)

 -- Diane Trout <diane@debian.org>  Wed, 16 Sep 2015 22:21:23 -0700

konversation (1.6-1) unstable; urgency=medium

  * Update watch file.
  * Update Diane Trout's email address
  * Remove cve-2014-8483.patch, applied upstream.
  * New upstream release.
  * Update Build-Depends to KF5 packages.
  * Update install files for new Plasma5 locations.
  * Upstream is no longer providing a TODO file, remove it from docs.
  * Refresh debian_channel.diff and debian_dbug_autoreplace.diff patches

 -- Diane Trout <diane@debian.org>  Fri, 28 Aug 2015 11:10:40 -0700

konversation (1.6-0ubuntu1) vivid; urgency=medium

  * New upstream release. 1.6 final.

 -- Harald Sitter <sitter@kde.org>  Wed, 08 Apr 2015 09:54:29 +0200

konversation (1.6~beta1-0ubuntu1) vivid; urgency=medium

  * KDE Frameworks 5 port

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 01 Dec 2014 11:32:09 +0100

konversation (1.5-2) unstable; urgency=medium

  * Backport fix for CVE-2014-8483 in cve-2014-8483.patch
    See https://security-tracker.debian.org/tracker/CVE-2014-8483
    (Closes: #768191)

 -- Diane Trout <diane@ghic.org>  Wed, 05 Nov 2014 22:47:53 +0100

konversation (1.5-1) unstable; urgency=medium

  * New upstream release
  * Make watch file robust to different compression extensions
  * Add myself to Uploaders
  * Refresh debian_channel.diff
  * Bump Standards-Version to 3.9.5: no changes needed.
  * Update to debhelper compat 9, to add hardening flags.
  * Update Vcs-Git and Vcs-Browser to canonical hostnames.

 -- Diane Trout <diane@ghic.org>  Sat, 22 Feb 2014 17:19:34 -0800

konversation (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Modestas Vainius <modax@debian.org>  Sun, 04 Dec 2011 18:06:44 +0200

konversation (1.4~beta1-1) unstable; urgency=low

  * New upstream release.

 -- Modestas Vainius <modax@debian.org>  Sun, 06 Nov 2011 10:17:01 +0200

konversation (1.3.1+git457.g8b28316-1) unstable; urgency=low

  * New upstream git snapshot (v1.3.1-457-g8b28316).
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Re-enable translations.

 -- Modestas Vainius <modax@debian.org>  Sat, 30 Jul 2011 21:35:56 +0300

konversation (1.3.1+git264+g6dfad44-1) experimental; urgency=low

  * New upstream development snapshot:
    - Commit: 6dfad44d792aa0a42298bcd0113f63212c586340;
    - Date:   Sat Dec 4 16:07:46 2010 +0100.
  * Drop 0001-Work-around-bug-217592-the-infamous-cursor-disappear.patch,
    it was stolen from upstream.
  * Rebuild against Qt 4.7, bump Build-Depends.
  * Update install files.

 -- Modestas Vainius <modax@debian.org>  Sun, 12 Dec 2010 12:07:09 +0200

konversation (1.3.1-2) unstable; urgency=low

  * Backport 0001-Work-around-bug-217592-the-infamous-cursor-disappear.patch
    from upstream in order to fix a very annoying "disappearing cursor" bug.
    It happens rather rarely but when it does, konversation becomes nearly
    unusable. The only way out is restart of the application.

 -- Modestas Vainius <modax@debian.org>  Wed, 29 Sep 2010 00:06:37 +0300

konversation (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standars-Version to 3.9.0:
    - add "Breaks: konversation (<< 1.3~beta1-2)" to konversation-data as per
      policy recommendation.
  * Support parallel builds: pass --parallel to dh.

 -- Modestas Vainius <modax@debian.org>  Fri, 02 Jul 2010 02:54:22 +0300

konversation (1.3-1) unstable; urgency=low

  * New upstream release.
  * Drop backport_aa233e3_close_buttons_fix.diff patch, stolen from upstream.

 -- Modestas Vainius <modax@debian.org>  Tue, 08 Jun 2010 01:35:32 +0300

konversation (1.3~beta1-2) unstable; urgency=low

  * Improve konversation-dbg description a bit.
  * Split off data files to a new konversation-data package:
    - make konversation Depend on konversation-data;
    - add previous konversation to konversation-data Replaces;
    - move python Recommends to konversation-data;
    - move ${perl:Depends} from konversation Depends to konversation-data.
  * Use /usr/share/doc/kde* wildcard in konversation-data.install.
  * Update debian/copyright.

 -- Modestas Vainius <modax@debian.org>  Sun, 23 May 2010 22:07:01 +0300

konversation (1.3~beta1-1) unstable; urgency=low

  * New upstream development release.
  * Rename patches:
    - debian/dbug_autoreplace.diff -> debian_dbug_autoreplace.diff;
    - debian/debian_channel.diff -> debian_channel.diff.
  * Drop topgit support:
    - remove snippet from debian/rules;
    - rewrite debian/README.source.
  * Backport commit 1.3-beta1-2-gaa233e3 from upstream repository to
    fix close buttons on tabs (patch backport_aa233e3_close_buttons_fix.diff).

 -- Modestas Vainius <modax@debian.org>  Sun, 23 May 2010 00:24:10 +0300

konversation (1.3~~git221~g2a0818f-1) experimental; urgency=low

  * New upstream development snapshot:
    - Application code: v1.2.3-221-g2a0818f;
    - Translations: Sun, 09 May 2010 20:30:04 +0300;
    - doc/ and doc-translations/ taken from 1.2.3;
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Build with KDE Idle Time support:
    - bump KDE build dependencies to 4.4.3;
    - drop libxss-dev, libx11-dev and x11proto-core-dev from Build-Depends;
  * Add ${perl:Depends} to konversation Depends.

 -- Modestas Vainius <modax@debian.org>  Mon, 10 May 2010 01:18:39 +0300

konversation (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Modestas Vainius <modax@debian.org>  Fri, 12 Feb 2010 10:58:50 +0200

konversation (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Remove DMUA field from debian/control. I'm a DD now.
  * Use my @debian.org address in the Maintainer field.

 -- Modestas Vainius <modax@debian.org>  Fri, 12 Feb 2010 03:05:35 +0200

konversation (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Fix download URL in debian/watch. konversation moved to ftp.kde.org.
    Track upstream stable branch dir.
  * Switch to dpkg-source format 3.0 (quilt):
    - do not use quilt dh addon anymore;
    - do not build depend on quilt;
    - remove notes about quilt from README.source.

 -- Modestas Vainius <modestas@vainius.eu>  Thu, 12 Nov 2009 19:18:44 +0200

konversation (1.2-1) unstable; urgency=low

  * New upstream release.

 -- Modestas Vainius <modestas@vainius.eu>  Fri, 09 Oct 2009 17:45:54 +0300

konversation (1.2~rc1-1) unstable; urgency=low

  * New upstream development release.

 -- Modestas Vainius <modestas@vainius.eu>  Sat, 03 Oct 2009 17:39:40 +0300

konversation (1.2~beta1-1) unstable; urgency=low

  * New upstream development release.
  * Use kde addon in debian/rules. Adjust build dependencies accordingly.
  * Bump Standards-Version to 3.8.3, no changes needed.
  * Refresh patches.
  * Build with -DCMAKE_USE_RELATIVE_PATHS=ON.

 -- Modestas Vainius <modestas@vainius.eu>  Mon, 21 Sep 2009 18:08:56 +0300

konversation (1.2~alpha6-1) unstable; urgency=low

  * New upstream release.
  * Add debian/watch.

 -- Modestas Vainius <modestas@vainius.eu>  Sun, 09 Aug 2009 00:59:08 +0300

konversation (1.2~alpha5-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper 7.3 for building:
    - debhelper 7.3 provides cmake support;
    - pkg-kde-tools 0.4.10 provides debhelper/kde.mk;
    - adjust build dependencies and debian/rules accordingly.
  * Remove general/qt4.4_build_fix.diff patch, merged upstream.
  * Refresh patches.
  * Add ${misc:Depends} to konversation-dbg.

 -- Modestas Vainius <modestas@vainius.eu>  Wed, 05 Aug 2009 18:27:41 +0300

konversation (1.2~alpha4-2) unstable; urgency=low

  * Add patch from upstream svn repository (r991115) to fix building with
    Qt 4.4 (general/qt4.4_build_fix). Resolves FTBFS on s390.

 -- Modestas Vainius <modestas@vainius.eu>  Sat, 04 Jul 2009 14:33:11 +0300

konversation (1.2~alpha4-1) unstable; urgency=low

  * New upstream development release (1.2 Alpha 4).
  * Bump Standards-Version to 3.8.2: no changes needed.
  * Build-Depend on libqca2-dev.
  * Update debian/copyright, drop debian/copyright.* files.
  * Update debian/patches:
    - debian/dbug_autoreplace - adapt to upstream changes.

 -- Modestas Vainius <modestas@vainius.eu>  Sat, 04 Jul 2009 10:19:45 +0300

konversation (1.2~alpha3-1) unstable; urgency=low

  * New upstream development release (1.2 Alpha 3).

 -- Modestas Vainius <modestas@vainius.eu>  Tue, 02 Jun 2009 21:50:41 +0300

konversation (1.2~alpha2-1) unstable; urgency=low

  * New upstream development release (1.2 Alpha 2).
  * Update konversation.install: install doc translations.

 -- Modestas Vainius <modestas@vainius.eu>  Tue, 26 May 2009 19:52:45 +0300

konversation (1.2~alpha1-1) unstable; urgency=low

  * New upstream development release (1.2 Alpha 1).
  * Update konversation.install: add documentation.
  * Disable debian/aboutdata_add_debian_version patch.
  * Use another way to install README.scripts, previous one didn't work as
    expected.

 -- Modestas Vainius <modestas@vainius.eu>  Wed, 20 May 2009 12:02:04 +0300

konversation (1.1.75+svn969816-1) experimental; urgency=low

  * New upstream development snapshot:
    - Last Changed Author: tjmchenry
    - Last Changed Rev: 969816
    - Last Changed Date: 2009-05-19 04:45:54 +0300
    - Translations as of Tue, 19 May 2009 09:21:13 are included.
  * Update download URL in debian/copyright.
  * Update Debian menu icons.
  * Update konversation.install: install translations.

 -- Modestas Vainius <modestas@vainius.eu>  Tue, 19 May 2009 09:44:08 +0300

konversation (1.1.75+svn968012-1) experimental; urgency=low

  * New upstream development snapshot:
    - Last Changed Author: hein
    - Last Changed Rev: 968012
    - Last Changed Date: 2009-05-14 21:03:55 +0300
  * Update README.source.
  * Use dh --quilt instead of custom patch handling, build depend on
    quilt 0.46-7~.
  * Update patches to upstream changes.
  * Update konversation.install: remove docs.

 -- Modestas Vainius <modestas@vainius.eu>  Fri, 15 May 2009 11:24:24 +0300

konversation (1.1.75+svn951877-1) experimental; urgency=low

  * New upstream development snapshot:
    - Last Changed Author: modax
    - Last Changed Rev: 951877
    - Last Changed Date: 2009-04-10 16:48:58 +0300
  * Drop complex debhelper scripts. Use simplier cmake.mk.
  * Rename debian/debhelper/kde4.mk to debian/debhelper/kde.mk.
    Use it in debian/rules.
  * Install kconf_update scripts.
  * Build depend on libxss-dev.

 -- Modestas Vainius <modestas@vainius.eu>  Fri, 10 Apr 2009 16:16:59 +0300

konversation (1.1.75+svn940140-1) experimental; urgency=low

  * New upstream development snapshot (for KDE 4):
    - Last Changed Author: pino
    - Last Changed Rev: 940140
    - Last Changed Date: 2009-03-16 19:19:02 +0200
  * Steal packaging from amarok. Build depend on debhelper 7.0.50.
  * Adjust debian/control:
    - switch to KDE 4 build depends, clean them up;
    - switch packaging Vcs to git;
    - switch section to net;
    - switch konversation-dbg section to debug;
    - provide irc virtual package.
  * Bump Standards-Version to 3.8.1, no changes needed.
  * Build depend on kdepimlibs5-dev.
  * Build depend on libx11-dev and x11proto-core-dev, Away Manager needs
    these X headers.
  * Bump compat devel to v7. 
  * Strip of debian/tmp in *.install files. Update konversation.install.
  * Drop man file.
  * Add TODO.Debian.
  * Install scripts README via konversation.install.
  * Review debian/patches:
    - 01_libtool_update.diff - remove, not needed anymore (no libtool);
    - 02_am_maintainer_mode.diff - remove, not needed anymore (no automake);
    - 03_pedantic-errors.diff - remove, not needed anymore (no automake);
    - 04_disable_no_undefined.diff - remove, not needed anymore (no automake);
    - 10_debian_channel.diff - adapt, renamed to debian/debian_channel.diff;
    - 11_dbug_autoreplace.diff - adapt, rename to debian/dbug_autoreplace.diff;
    - 17_add_extra_version_string.diff - remove, merged with the one below;
    - 18_debian_package_version_to_about.diff - adapt, rename to
      debian/aboutdata_add_debian_version.diff;
    - 98_buildprep.diff - remove, no more autohell, using cmake now.
    - kubuntu_01_kdepot.diff - remove.
  * Add topgit support to debian/rules.
  * Update debian/copyright.
  * Remove ruby from recommends and libsoap-lite-perl from suggests. 

 -- Modestas Vainius <modestas@vainius.eu>  Mon, 16 Mar 2009 20:08:41 +0200

konversation (1.1-1) unstable; urgency=low

  * New upstream release.
  * Minor updates to konversation.install file (translations).
  * Refresh 17_add_extra_version_string.diff patch (STRHACK was removed from
    the final 1.1 release, readd).
  * Regenerate 98_buildprep.diff.

 -- Modestas Vainius <modestas@vainius.eu>  Mon, 11 Aug 2008 13:08:48 +0300

konversation (1.1~-rc1+svn837068-1) unstable; urgency=medium

  * New upstream development snapshot (1.1rc1+ #3235):
    - Revision: 837068; Date: 2008-07-23 20:59:29 +0300 UTC by hein.
    - The latest translation and documentation are included (as of
      Thu, 23 Jul 2008 22:38:12 +0300).
    - 3 or more crash fixes since 1.1rc1 which is in testing. Hence urgency
      medium.

 -- Modestas Vainius <modestas@vainius.eu>  Wed, 23 Jul 2008 22:41:39 +0300

konversation (1.1~-rc1+svn834660-1) unstable; urgency=high

  * New upstream development snapshot (1.1rc1+ #3230):
    - Revision: 834660; Date: Sat Jul 19 12:23:39 2008 UTC by scripty.
    - The latest translation and documentation are included (as of
      Thu, 21 Jul 2008 09:49:20 +0300).
    - Fixes another crash on close (DCOP quit) (Closes: #491332).
  * Remove 16_konversation_desktop.diff - merged upstream.
  * Remove konversationircprotocolhandler.1 manual page. Excess since some
    time now.
  * Update konversation.install file.
  * Urgency high to reach testing in time before freeze. Fixes regression
    (crash).

 -- Modestas Vainius <modestas@vainius.eu>  Mon, 21 Jul 2008 10:18:13 +0300

konversation (1.1~-rc1-1) unstable; urgency=medium
  
  * New upstream development milestone (1.1 RC1):
    - Should fix the crash on close (one of them at least) (Closes: #490226).
    - No more bashisms in the script (Closes: #489621).
  * Urgency medium because previous svn snapshot, which has already been
    tested for a number of days in unstable, is not much different from this
    one. I really want 1.1~ to replace 1.0.1 in testing.
  * Update install file.

 -- Modestas Vainius <modestas@vainius.eu>  Mon, 14 Jul 2008 12:10:53 +0300

konversation (1.1~svn827667-1) unstable; urgency=low

  * New upstream development snapshot (1.0.1+ #3236)
    - Revision: 827667
    - Date: 2008-07-03 18:41:22 +0300 by hein
    - The latest translation and documentation are included (as of
      Thu, 03 Jul 2008 19:05:10 +0300)
    - This new snapshot fixes two important scrolling bugs:
      * Halfway scrolling bug when opening the tab which has not been
        displayed yet.
      * Hidden selection in the chat window causing scrolling back when
        there is activity in that chat window.
  * Don't build with --enable-final on arm. Fixes FTBFS.
  * Update 01_libtool_update.diff patch.

 -- Modestas Vainius <modestas@vainius.eu>  Thu, 03 Jul 2008 19:28:16 +0300

konversation (1.1~svn824769-2) unstable; urgency=low

  * Forgot to remove konversation-dbg recommends. Do it now (Closes: #488448).

 -- Modestas Vainius <modestas@vainius.eu>  Sun, 29 Jun 2008 07:29:00 +0300

konversation (1.1~svn824769-1) unstable; urgency=low

  * New upstream development snapshot for KDE 3 (1.0.1+ #3234)
    - Revision: 824769; Date: Thu Jun 26 16:19:37 2008 UTC by hein
    - The latest translation and documentation are included (as of
      Tue, 24 Jun 2008 12:10:15 +0300)
  * New patches:
    - 17_add_extra_version_string.diff patch which allows to append extra
      version string to the konversation About dialog.
    - 18_debian_package_version_to_about.diff which sets debian package
      version as extra version.
  * Enable final.
  * Add Vcs fields.
  * Upgrade Standards-Version to 3.8.0:
    - Add README.source.
    - Build depend on quilt 0.46-4.1 which is the earliest that includes
      /usr/share/doc/quilt/README.source.
  * Upload to unstable.

 -- Modestas Vainius <modestas@vainius.eu>  Sat, 28 Jun 2008 12:33:14 +0300

konversation (1.0.1+svn806280-1) experimental; urgency=low

  [ Modestas Vainius ]
  * New upstream development snapshot for KDE 3 (1.0.1+ #3224)
    - 1.1 is very near. This can be considered Beta or RC.
    - Revision: 806280; Date: Sat May 10 20:42:12 2008 UTC by hein
    - The latest translation and documentation are included (as of
      Sun, 11 May 2008 05:30:06 +0300)
  * Resync patches:
    - 10_debian_channel.diff - adopt to upstream changes.
    - 16_konversation_desktop.diff - fix offsets.
    - 98_buildprep.diff - rebuild.
  * konversation.install - do not install es doc and remove
    usr/bin/konversationircprotocolhandler.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 11 May 2008 06:33:10 +0300

konversation (1.0.1+svn794418-1) experimental; urgency=low

  [ Modestas Vainius ]
  * New upstream development snapshot for KDE 3 (1.0.1+ #3219)
    - Revision: 794418; Date: Mon Apr 7 12:46:03 2008 UTC  by hein
    - The latest translation and documentation are included (as of
      Tue, 08 Apr 2008 00:49:32 +0300)
    - One big change since the previous snapshot is new Queue Tuner. See
      /queuetuner
  * Resync patches:
    - 10_debian_channel.diff - unfuzz.
    - 11_dbug_autoreplace.diff - adjust offsets.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 04 Apr 2008 00:05:04 +0300

konversation (1.0.1+svn780882-1) experimental; urgency=low

  [ Modestas Vainius ]
  * New upstream development snapshot for KDE 3 (1.0.1+ #3214):
    - Revision: 780882; Date: Sat Mar 1 14:40:57 2008 UTC by hein
    - The latest translations and documentation are included (as of 
      Tue, 04 Mar 2008 17:18:09 +0200)
    - Changes since 1.0.1 are listed in
      /usr/share/doc/konversation/changelog.gz file.
  * Patches:
    - 01_libtool_update.diff - update;
    - 06_fix_relibtoolization.diff - removed, merged upstream;
    - 10_debian_channel.diff - adopt to upstream changes;
    - 11_dbug_autoreplace.diff - fix offset;
    - 12_dbug405384_dccsendfile.diff - removed, merged upstream;
    - 13_dbug412894_lowercase_nick.diff - removed, merged upstream;
    - 14_dbug412803_assert_crash.diff - removed, merged upstream;
    - 15_CVE-2007-4400.diff - removed, taken from upstream;
    - 16_konversation_desktop.diff - adopt to upstream changes;
    - 17_serverlist_compiz_workaround.diff - removed, taken from upstream;
    - 98_buildprep.diff - relibtoolize again.
  * Add konversation-dbg to konversation Recommends. This snapshot is untested
    and possibly crash-prone.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 04 Mar 2008 19:42:20 +0200

konversation (1.0.1-6) unstable; urgency=low

  [ Modestas Vainius ]
  * Move Homepage stanza to debian/control source section.
  * Bump Standards-Version to 3.7.3.0
  * Add DM-Upload-Allowed: yes to debian/control source section.
  * Enhance 16_konversation_desktop.diff patch - remove Encoding field from
    konversation.desktop too.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 04 Mar 2008 18:40:56 +0200

konversation (1.0.1-6) unstable; urgency=low

  [ Modestas Vainius ]
  * Move Homepage stanza to debian/control source section.
  * Bump Standards-Version to 3.7.3.0
  * Add DM-Upload-Allowed: yes to debian/control source section.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 04 Mar 2008 17:17:57 +0200

konversation (1.0.1-5) unstable; urgency=low

  [ Modestas Vainius ]
  * Drop hackish docs removal stuff from debian/rules. There is a less
    hackish way to achieve the same thing (i.e. not to installing upstrem
    README) which should not cause problems with dash as /bin/sh
    (Closes: #459159).
  * New patches from 1.0.1-4ubuntu2:
    * Add unfuzzed kubuntu_02_serverlist_compiz_workaround.patch as
      17_serverlist_compiz_workaround.diff. The patch comes from
      upstream r604746  (KDE Bug #147557).
    * I'm adding back kubuntu_01_kdepot.diff because it does not hurt and now
      I understand how it helps for Ubuntu.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon, 21 Jan 2008 12:22:36 +0200

konversation (1.0.1-4) unstable; urgency=low

  [ Modestas Vainius ]
  * Add new patches:
    - 15_CVE-2007-4400.diff to fix CVE-2007-4400 vulnerability.
    The patch is based on upstream SVN commits #602433 and #602435
    (Closes: #439837).
    - 16_konversation_desktop.diff to remove X-SuSE-IRCClient from
      konversation.desktop Categories to shut lintian up.
  * Change Debian menu section to Applications/Network/Communication.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu, 30 Aug 2007 12:07:06 +0300

konversation (1.0.1-3) unstable; urgency=low

  [ Modestas Vainius ]
  * Documentation is provided under the terms of GNU GFDL with no Invariant
    Sections, no Front-Cover Texts, and no Back-Cover Texts. Mention this
    in debian/copyright.
  * Update standards version to 3.7.2.2: point to
    /usr/share/common-licenses/GFDL in debian/copyright.
  * Use more strict wildcards in konversation.install mostly to track
    upstream changes and to eliminate empty apidox directory.
  * New/updated patches:
    - 10_debian_channel.diff - update to use port 7000 for irc.debian.org
      by default to prevent possible DCC exploit.
    - 12_dbug405384_dccsendfile.diff - remember whole URL (including protocol),
      not just directory for "Send File" dialog (Closes: #405384).
    - 13_dbug412894_lowercase_nick.diff - don't crash on typing text in
      reopened query/channel after all channels/queries were left (lowercase
      nicknames were not affected) (Closes: #412894).
    - 14_dbug412803_assert_crash.diff - avoid a possible crash on DCOP info.
      Remove a bogus assert (Closes: #412803).
  * Add kdelibs-dbg to konversation-dbg Recommends.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 24 Jul 2007 01:15:48 +0300

konversation (1.0.1-2) unstable; urgency=low

  * Konversation is now maintained by Debian KDE Extras Team.
    Modestas Vainius <modestas@vainius.eu> is responsible for the package.

  [Modestas Vainius]
  * Update debian/copyright based on current copyright information in the
    source code.
  * Migrate from simple patch system to quilt.
  * Patches:
    - 01 to 04. Usual libtool & autotools update.
    - 06_fix_relibtoolization.diff - remove a few redundant _LIBADD directives
      from Makefile.am files to make relibtoolization possible.
    - 10_debian_channel.diff - add irc://irc.debian.org/#debian to server list
      by default.
    - kubuntu_01_kdepot.diff.diff - drop this patch because I don't see why it's
      needed. Current code leads to the same result.
    - 11_dbug_autoreplace.diff - add Debian BTS (dbug) auto replace. Thanks to
      Filipus Klutiero for the idea (Closes: #419897).
    - 98_buildprep.diff - relibtoolization patch.
  * Use ${binary:Version} instead of obsolete ${Source-Version} for the -dbg
    package.
  * Changes to debian/control:
    - Drop versioned dependency on g++.
    - Drop reduntant build dependency on libqt3-mt-dev.
    - Drop autotools runtime from build dependencies. They are no longer needed.
    - Build depend on autotools-dev for config.guess and config.sub.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 17 Jul 2007 03:24:41 +0300

konversation (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sat,  7 Oct 2006 04:13:14 +0000

konversation (1.0-1) unstable; urgency=low

  * New upstream release.  (closes: #387045)
    + Closes: #365759 (Server tab is blank while reconnecting)
    + Closes: #356304 (FTBFS with G++ 4.1: extra qualification); patch
      incorporated upstream; thanks to Martin Michlmayr for the NMU

  * Sync with Ubuntu.
    + Drop kubuntu_01_channel.diff in favor of updated debian_01_channel.diff.

  * Preseed channel list with #debian at irc.debian.org instead of #debian-kde
    at irc.freenode.net.  (closes: #371880)

  * Stop shipping outdated and unused cdbs/kde.mk.

  * Change section of konversation-dbg to kde so it matches override file.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Wed, 13 Sep 2006 14:56:45 -0400

konversation (1.0-0ubuntu5) edgy; urgency=low

  * Applyed Mez patch again (sorry!) for gnome users.

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat,  9 Sep 2006 08:54:21 +0200

konversation (1.0-0ubuntu4) edgy; urgency=low

  * Back to old kubuntu_01_channel.diff since the settings are
    overwritten bu kubuntu-default-settings in the first place.
    Applying the wanted changes to kds.

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat,  9 Sep 2006 08:33:24 +0200

konversation (1.0-0ubuntu3) edgy; urgency=low

  * Modified kubuntu_01_channel.diff to change the default irc server 
    to irc.ubuntu.com vs irc.freenode.net (Closes Malone: #52690)
    thanks to Martin Meredith ( mez@ubuntu.com )

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Sat,  9 Sep 2006 02:12:26 -0500

konversation (1.0-0ubuntu2) edgy; urgency=low

  * Add automake and autoconf build-dep

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  1 Sep 2006 21:41:38 +0000

konversation (1.0-0ubuntu1) edgy; urgency=low

  [ Jonathan Riddell ]
  * Add kubuntu_01_kdepot.diff and use standard kde.mk in debian/rules

  [ Brandon Holtsclaw ]
  * New Upstream Version ( uvf exception approved by kamoin )
  * Removed kubuntu_02_serverlist.patch adopted upstream
  * Removed debian_02_gcc41.diff also adopted upstream

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Thu, 31 Aug 2006 11:39:24 -0500

konversation (0.19-1.1ubuntu2) edgy; urgency=low

  * Added kubuntu_02_serverlist.patch (Closes: #34992)

 -- Stephan Hermann <sh@sourcecode.de>  Fri,  7 Jul 2006 12:49:21 +0200

konversation (0.19-1.1ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

 -- Stephan Hermann <sh@sourcecode.de>  Fri,  7 Jul 2006 08:03:41 +0200

konversation (0.19-1.1) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * patches/debian_01_channel.diff: Remove extra qualification from C++
    header file.  (Closes: #356304)

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 25 May 2006 21:55:25 +0200

konversation (0.19-1) unstable; urgency=low

  * New upstream release.  (Closes: #350562)
    Adds many features and fixes many bugs, including:
    + Middle-Click Paste behaves differently on channel input line and
      text input line (Closes: #338489)

  * Synchronize with Ubuntu.
    - However, disable the libtool-related patches, as they cause autoconf to
      be re-run at build time, and this is not desirable.  I don't have time
      to investigate this properly now; NMUs that address the issue are
      welcome.

  * Preseed initial channel list with #debian-kde instead of #kde.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Wed,  1 Feb 2006 12:46:01 -0500

konversation (0.19-0ubuntu4) dapper; urgency=low

  * debian/cdbs/kde.mk:
    - added dh_iconcache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 21 May 2006 16:45:52 +0200

konversation (0.19-0ubuntu3) dapper; urgency=low

  * Edit debian/cdbs/kde.mk to generate .pot file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  9 May 2006 17:26:57 +0300

konversation (0.19-0ubuntu2) dapper; urgency=low

  * Don't use GCC 3.4 on hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Feb 2006 12:04:31 +0000

konversation (0.19-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Relibtooled - makes tighter Depends

 -- Martin Meredith <mez@ubuntu.com>  Mon, 30 Jan 2006 12:49:48 +0000

konversation (0.18-4) unstable; urgency=low

  * Synchronize with Ubuntu.

  * Build with default g++ on all architectures, instead of g++ 3.4 on arm,
    m68k, and hppa, now that PR c++/21123 (Debian bug #323133) has been fixed.
    Add temporary build-dependency on g++ (>= 4:4.0.2-2) until all buildds
    have that version.
    + Closes: #342996: Package explicitely build-depends on g++-3.4

  * Bump debian/compat to 5 and build-depend on debhelper (>= 5.0).

  * Add konversation-dbg, to help trace problems (and remove my previous,
    less-elegant method of conditionally including debug symbols).

  * Recommend python; it is used by the media and weather scripts.

  * Remove ancient Conflicts and Provides declarations for konversation-doc
    and konversation-i18n.  I believe these packages were never uploaded to
    the official Debian archive, and were definitely removed long before the
    sarge release.

  * Remove the .svn check in debian/rules in favor of passing -i to
    dpkg-buildpackage (which simplifies maintenance).

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu, 15 Dec 2005 08:46:25 -0500

konversation (0.18-3ubuntu2) dapper; urgency=low

  * Rebuild against the latest kdelibs4-dev to make us installable.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 12 Dec 2005 21:35:14 +1100

konversation (0.18-3ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Sponsored upload for Loic Pefferkorn <loic@ubuntu.com>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Nov 2005 13:14:59 +0100

konversation (0.18-3) unstable; urgency=low

  * Build with g++-3.4 on arm, m68k, and hppa architectures to work around an
    internal compiler error in g++ 4.0 on those architectures (bug #323133).
    - debian/{control,rules}

 -- Nathaniel W. Turner <nate@houseofnate.net>  Tue,  6 Sep 2005 21:19:00 -0400

konversation (0.18-2) unstable; urgency=low

  * Upload to Debian unstable, now that a C++ transitioned version of kdelibs
    has been built on all architectures.

  * Use a more descriptive title in the Debian menu entry.
    - debian/konversation.menu

  * Bump package's Standards-Version to 3.6.2 (no changes needed).
    - debian/control: update Standards-Version

  * Update build dependencies to require a more recent version of debhelper
    (>= 4.9) so that dh_installmenu puts the menu file in /usr/share instead
    of /usr/lib, to comply with the latest menu policy.
    - debian/control: update Build-Depends

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu,  1 Sep 2005 22:26:21 -0400

konversation (0.18-1ubuntu4) dapper; urgency=low

  * Build with GCC 3.4 on arches where GCC 4.0 fails
    See http://lists.debian.org/debian-devel/2005/09/msg00020.html

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 28 Oct 2005 03:58:12 +0000

konversation (0.18-1ubuntu3) breezy; urgency=low

  * bumped cdbs build-dep back to 0.4.21 to make backports happy
    the "dont ask me again for KDE packages, how can a IRC client 
    be 7MB big ?" release

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 26 Jul 2005 23:42:24 +0200

konversation (0.18-1ubuntu2) breezy; urgency=low

  * Add libxi-dev build-depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  8 Jul 2005 09:52:14 +0000

konversation (0.18-1ubuntu1) breezy; urgency=low

  * Merged with Debian
  * Sponsored upload for Martin Meredith <martin@sourceguru.net>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 11 Jun 2005 01:58:20 +0100

konversation (0.18-1) unstable; urgency=low

  * New upstream release.
    (Not uploaded to Debian, due to the C++ transition.)

  * Recommend ruby, as the newly-added qurl script uses it.

  * Update konversation(1) manpage.

  * Update debian/cdbs/kde.mk to revision 1066 from
    svn://svn.debian.org/pkg-kde/branches/kde-3.4.0/cdbs/kde.mk

  * Update homepage (again); it is now http://konversation.kde.org/

 -- Nathaniel W. Turner <nate@houseofnate.net>  Tue,  7 Jun 2005 21:48:59 -0400

konversation (0.17-1ubuntu1) breezy; urgency=low

  * Merge with debian.
  * Upload for Frode M. Doeving <frode@lnix.net>

 -- Jonathan Riddell <jr@jriddell.org>  Tue, 31 May 2005 16:04:33 +0200

konversation (0.17-1) unstable; urgency=low

  * New upstream release.

  * Use the kde.mk class maintained by the Debian KDE Maintainers, instead of
    the one shipped with CDBS.  (Copied from
    svn://svn.debian.org/pkg-kde/people/chrsmrtn/cdbs-experimental/kde.mk
    revision 856.)

    One benefit is that experimental packages should now be actually be built
    with debugging symbols.

  * Build-Depends on a more recent cdbs (>= 2.4.27-3), as the updated kde.mk
    requires some targets that were added recently.

  * Minor packaging cleanups.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Wed,  6 Apr 2005 17:17:36 -0400

konversation (0.16-1ubuntu2) breezy; urgency=low

  * Rebuild package for new C++ ABI.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 May 2005 20:11:41 +0000

konversation (0.16-1ubuntu1) hoary; urgency=low

  * Sync changelog with Debian package
  * Sponsored upload for İsmail Dönmez <ismail@kde.org.tr>

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 24 Mar 2005 09:31:10 -0500

konversation (0.16-1) unstable; urgency=low

  * New upstream release.
    + Closes: #275282: Fallback to ISO-8859-1 (or whatever) if an incoming
      message isn't UTF8
    + Closes: #303090: docs are installed in wrong place 

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu, 24 Mar 2005 09:31:10 -0500

konversation (0.15.1-0ubuntu1) hoary; urgency=low

  * New upstream release
  * SECURITY UPDATE: Fixes multiple security vulnerabilities
  * Wildcard variable parsing allows server to execute arbitrary IRC commands
  * Unescaped variables in Perl scripts allow arbitrary commands to be run by local user
  * Nick and password confused in quick connect dialogue
  * References:
    http://lists.netsys.com/pipermail/full-disclosure/2005-January/031033.html
  * Merge following changes from 0.15-2 Debian package
  * Added 000-remove-needless-alias.patch from upstream CVS (thanks to SuSE);
    should fix a build failure on ia64.
  * Deleted doc-expand-3.3-entities.patch; no longer needed.
  * The konversation website has moved to http://konversation.berlios.de/;
    updated references accordingly:
    - debian/control
    - debian/copyright
  * sponored upload for İsmail Dönmez <ismail@kde.org.tr> (upstream itself)   

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 19 Jan 2005 15:23:29 +0200

konversation (0.15+2005.02.17-0) unstable; urgency=low

  * Start building nightly snapshots tarballs with --no18n, as createPackage
    no longer builds proper i18n trees (KDE upstream removed some required
    Makefile.am files, and I lack the time to fix it properly right now).

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu, 17 Feb 2005 11:59:13 -0500

konversation (0.15-3) unstable; urgency=high

  * Security update release.  Applied patches from Wouter Coekaerts (included
    in upstream 0.15.1) to fix the following issues:
    + CAN-2005-0129: quick buttons recursive % expansion
    + CAN-2005-0130: perl script arbitrary command execution
    + CAN-2005-0131: potential server password leak
    (Closes: #291503)
  * Reverted website changes in 0.15-2; the konversation.org website is back.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Fri, 21 Jan 2005 13:07:21 -0500

konversation (0.15-2) unstable; urgency=low

  * Added 000-remove-needless-alias.patch from upstream CVS (thanks to SuSE);
    should fix a build failure on ia64.  (Closes: #289914)
  * Deleted doc-expand-3.3-entities.patch; no longer needed.
  * The konversation website has moved to http://konversation.berlios.de/;
    updated references accordingly:
    - debian/control
    - debian/copyright

 -- Nathaniel W. Turner <nate@houseofnate.net>  Wed,  5 Jan 2005 18:33:16 -0500

konversation (0.15-1) unstable; urgency=low

  * New upstream release.
    + Closes: #266126: per-channel setting for character set
    + Closes: #271045: CPU 100% usage when receiving channel list
    + Closes: #271046: Channel list received from server is not complete
    + Closes: #276551: Busy-loops on the IRC socket
    + tarball layout has changed; packaging updated accordingly:
      - doc-expand-3.3-entities.patch
      - debian/rules
      - debian/docs
  * Removed 23 identical automatic snapshot entries from debian/changelog.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Wed,  1 Dec 2004 12:31:51 -0500

konversation (0.15-1ubuntu1) hoary; urgency=low

  * Initial Ubuntu upload
  * Fixes broken build-depends
  * sponored upload for İsmail Dönmez (upstream itself)   

 -- Andreas Mueller <amu@canonical.com>  Sun, 9 Jan 2005 13:28:12 +0200

konversation (0.14.0+20041129-1) experimental; urgency=low

  * New upstream CVS snapshot.
    + irc.protocol has been renamed konvirc.protocol and no longer needs to be
      maintained using update-alternatives; postinst and prerm updated
      accordingly.
  * Resync doc-expand-3.3-entities.patch:
    + no longer need to patch ./doc/da/index.docbook

 -- Nathaniel W. Turner <nate@houseofnate.net>  Tue, 30 Nov 2004 01:13:17 -0500

konversation (0.14.0+20040902.1-2) experimental; urgency=low

  * New upstream CVS snapshot.
    + install the icons in the correct place

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu,  2 Sep 2004 22:57:36 -0400

konversation (0.14.0+20040902-1) experimental; urgency=low

  * New upstream CVS snapshot.
  * Do not call update-alternatives --remove when upgrading, as this can
    effectively reset the administrator's settings.
    - debian/konversation.prerm

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu,  2 Sep 2004 11:21:08 -0400

konversation (0.14.0+20040831-1) experimental; urgency=low

  * New upstream CVS snapshot.
  * Build with debugging symbols.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Tue, 31 Aug 2004 13:28:25 -0400

konversation (0.14.0+20040824-1) experimental; urgency=low

  * New upstream CVS snapshot.
  * Manage the irc.protocol file with Debian's alternatives system.
    - debian/rules, debian/konversation.{postinst,prerm}

 -- Nathaniel W. Turner <nate@houseofnate.net>  Tue, 24 Aug 2004 20:15:29 -0400

konversation (0.14.0+20040819-1) experimental; urgency=low

  * New upstream CVS snapshot.
  * doc-expand-3.3-entities.patch: resync

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu, 19 Aug 2004 11:35:33 -0400

konversation (0.14.0+20040731-1) experimental; urgency=low

  * New upstream CVS snapshot.
  * Added a debian/watch file for the curious.
  * doc-expand-3.3-entities.patch: expand &Tab; entity in docs as it's not
    defined for all languages

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sun,  1 Aug 2004 13:54:48 -0400

konversation (0.14.0-4) unstable; urgency=low

  * Manage the irc.protocol file with Debian's alternatives system.
    - debian/rules, debian/konversation.{postinst,prerm} (Closes: #267726)
  * Removed calls to update-menus; dh_installmenu creates these for us.
    - debian/konversation.postrm now empty; removed
  * Added a debian/watch file.
  * [This changelog entry is in version order, but not chronological order.]

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sun, 29 Aug 2004 14:56:46 -0400

konversation (0.14.0-3) unstable; urgency=low

  * After discussion with Riku Voipio and some thought, merged
    konversation-doc and konversation-i18n back into main konversation
    package.  Splitting them out is not as beneficial as I had first thought.
    - debian/*.install: Changed accordingly.
    - debian/control: Added appropriate Conflicts and Provides.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Fri, 16 Jul 2004 23:54:29 -0400

konversation (0.14.0-2) unstable; urgency=low

  * debian/control: Added Riku Voipio <riku.voipio@iki.fi> to Uploaders.
  * debian/{copyright,control}: Upstream homepage is now
    http://www.konversation.org/
  * debian/konversation.1.docbook: Refer to konversationircprotocolhandler(1).

 -- Nathaniel W. Turner <nate@houseofnate.net>  Mon, 12 Jul 2004 16:06:37 -0400

konversation (0.14.0-1) unstable; urgency=low

  * New upstream release 0.14.  (Closes: #257754)
  * Fix lintian warning 'description-starts-with-leading-spaces'.
  * Write manpage for konversationircprotocolhandler.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Tue,  6 Jul 2004 20:29:45 -0400

konversation (0.14cvs20040621-1) experimental; urgency=low

  * New upstream CVS snapshot.
  * All previous patches incorporated upstream.
  * debian/konversation.menu:  Specify icon in addition to iconNxN.
  * debian/*.xpm:  Regenerate Debian menu system icons from new upstream icon.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Mon, 21 Jun 2004 13:11:14 -0400

konversation (0.14cvs20040614-1) experimental; urgency=low

  * New upstream CVS snapshot.
    + much snazzy new stuff
  * New patches:
    + 002_configureNotifications_tray.patch - add another item to tray menu
    + 003_nicklist_hostmask_startup - minor bugfix

 -- Nathaniel W. Turner <nate@houseofnate.net>  Mon, 14 Jun 2004 22:27:31 -0400

konversation (0.14cvs20040611-2) experimental; urgency=low

  * Do not ship .xcf files.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sat, 12 Jun 2004 00:43:06 -0400

konversation (0.14cvs20040611-1) experimental; urgency=low

  * New upstream CVS snapshot.
  * Removed 000_tray_menu_enhance.patch (applied upstream).
  * Split out 3.6MB of architecture-independent files into separate
    konversation-doc and konversation-i18n packages.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Fri, 11 Jun 2004 22:09:24 -0400

konversation (0.14cvs20040608-2) experimental; urgency=low

  * New patch:
    + 000_tray_menu_enhance.patch - adds Configure Konversation to tray menu

 -- Nathaniel W. Turner <nate@houseofnate.net>  Wed,  9 Jun 2004 00:02:32 -0400

konversation (0.14cvs20040608-1) experimental; urgency=low

  * New upstream CVS snapshot.
  * Provide both 16x16 and 32x32 sized icons for the Debian menu system, and
    regenerate them using The Gimp, which produces nicer results than
    ImageMagick.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Tue,  8 Jun 2004 03:26:05 -0400

konversation (0.14cvs20040501-1) unstable; urgency=medium

  * New upstream snapshot.
  * Urgency medium because the build system changes introduced in
    0.14cvs20040427-1 should fix a build failure (bug #246448).
  * Deleted debian/patches/00_qwhatsthis.diff (applied upstream).

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sat,  1 May 2004 14:28:12 -0400

konversation (0.14cvs20040427-2) unstable; urgency=low

  * Updated Build-Depends on debhelper to (>= 4.1.0).
  * debian/copyright:
    - Added Gary R. Cramblitt (documentation author) to copyright.
    - Updated section on upstream source to reflect new procedure.
  * debian/patches/00_qwhatsthis.diff
    - Added help for the rest of editserverdialog, based on Gary R.
      Cramblitt's excellent documentation.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Wed, 28 Apr 2004 07:28:53 -0400

konversation (0.14cvs20040427-1) unstable; urgency=low

  * New CVS snapshot.
  * Prepare the upstream snapshot tarball using cvs2dist from kdesdk-scripts
    instead of my own homebrewed script.  This has a number of advantages:
    - debian/rules and debian/control are simplified a bit.
    - Documentation is now included in the package.
    - Translations are now included in the package.
  * debian/rules:
    - Cleaned up a bit.
  * debian/control:
    - No longer need to Build-Depend on autoconf or automake*.
    - No longer need to Build-Depend on libqt3-compat-headers.
    - Put "IRC" into the synopsis so that "apt-cache search" will find it.
    - Updated long description per best practices.
  * debian/patches/editserverdialog2ui.diff:
    - Removed; upstream prefers not to use .ui files.
  * debian/patches/00_qwhatsthis.diff
    - Adds QWhatsThis help in some places (replaces editserverdialog2ui.diff).

 -- Nathaniel W. Turner <nate@houseofnate.net>  Tue, 27 Apr 2004 20:47:14 -0400

konversation (0.14cvs20040413-3) experimental; urgency=low

  * debian/konversation.xpm: Resize icon so that it is *really* 32 pixels
    wide, not 33.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu, 15 Apr 2004 13:50:23 -0400

konversation (0.14cvs20040413-2) experimental; urgency=low

  * Uploading locally to experimental until -1 goes into Debian.
  * debian/konversation.1.docbook:
    - Updated SCRIPTING section
    - Added FILES section
  * debian/dirs: Not needed; removed.
  * debian/konversation.{xpm,menu,install}: Added a Debian Menu System icon.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu, 15 Apr 2004 13:28:19 -0400

konversation (0.14cvs20040413-1) unstable; urgency=low

  * New CVS snapshot.
  * New maintainer (closes: #222154).
  * Changed version numbering scheme to match that used by previous
    maintainer.  (Note that this is still pre-0.14.)
  * debian/konversation.{menu,postinst,postrm}: Added a Debian menu system
    entry (from previous package by Dominique Devriese -- thanks!).
  * debian/control:
    + Tweaked long description based on description at the kdeextragear site.
    + Made Build-Depends on cdbs versioned per KDE packaging guidelines.
    + Build-Depend on automake1.7 instead of automake1.8.
    + Removed some gratuitous Build-Depends (thanks to the debian-qt-kde team
      for pointing this out in the latest packaging guidelines).
  * debian/copyright: rearranged for better clarity
  * debian/patches/autoconnect-fix.diff: deleted (applied upstream).

 -- Nathaniel W. Turner <nate@houseofnate.net>  Tue, 13 Apr 2004 21:33:21 -0400

konversation (0.13+20040326-2) unstable; urgency=low

  * debian/patches/autoconnect-fix.diff: Maintain state of auto connect
    setting when editing a server item (fixes KDE bug 79182)

 -- Nathaniel W. Turner <nate@houseofnate.net>  Tue,  6 Apr 2004 12:11:06 -0400

konversation (0.13+20040326-1) unstable; urgency=low

  * New CVS snapshot:
    - [abatianni]:
      + Added support for automatic text on highlight
      + Fixed DCC Chat crash and logfile bug
      + Enabled %o and %K placceholders in auto text
      + Switched tab close buttons off by default [closes kde bug 77340]

 -- Nathaniel W. Turner <nate@houseofnate.net>  Fri, 26 Mar 2004 00:21:21 -0500

konversation (0.13+20040323-1) unstable; urgency=low

  * New CVS snapshot.
    + Fix bug 78108. Make quit action in tray menu work again. [psn]
  * Changed suite to unstable.
  * debian/copyright: explain the origin of both stable and snapshot tarballs
  * debian/control:
    + remove bash from Recommends; it is an Essential package
    + add missing Build-Depends (discovered by building in a pbuilder chroot):
      autoconf, automake1.8

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu, 25 Mar 2004 04:47:20 -0500

konversation (0.13+20040316-1) experimental; urgency=low

  * New CVS snapshot.
  * Now properly built as a non-native package.
  * debian/rules:
    + no longer copy .desktop files to applnk, as KDE 3.2 is now in sid
    + various cleanups

 -- Nathaniel W. Turner <nate@houseofnate.net>  Mon, 15 Mar 2004 23:47:03 -0500

konversation (0.13+20040308-3) experimental; urgency=low

  * Nevermind that, the new nick code causes a segfault for me.  I don't have
    time to debug, so I'll just not define USE_NICKINFO for now.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu, 11 Mar 2004 07:37:08 -0500

konversation (0.13+20040308-2) experimental; urgency=low

  * Built with USE_NICKINFO defined.
  * Not uploaded.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu, 11 Mar 2004 07:11:17 -0500

konversation (0.13+20040308-1) experimental; urgency=low

  * New CVS snapshot.
  * Built against KDE 3.2.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Wed, 10 Mar 2004 02:47:36 -0500

konversation (0.13+20040223-1) experimental; urgency=low

  * New CVS snapshot.
  * Added "What's This?" entries for most things in the "Edit Server" dialog.
    Replaced hardcoded layout with UI file in the process. 

 -- Nathaniel W. Turner <nate@houseofnate.net>  Mon, 23 Feb 2004 23:51:32 -0500

konversation (0.13+20040131-1) experimental; urgency=low

  * New CVS snapshot.
  * Use xsltproc instead of xmlto to generate manpage.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sat, 31 Jan 2004 20:57:05 -0500

konversation (0.13+20031226-1) experimental; urgency=low

  * New CVS snapshot.
    - abatianni:
      + Dcc panel fixes
      + Made coloring of nicklist and input widgets an option
      + konversation/prefspageidentity.cpp: Removed debug output
      + Are you sure dialog added before deleting identities

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sun, 28 Dec 2003 14:54:19 -0500

konversation (0.13+20031221-1) experimental; urgency=low

  * New CVS snapshot.
    + Updated Changelog [abatianni]
    + Logfile reader can now save and delete logs [abatianni]
    + Mouse wheel now cycles tabs in the same order as it would scroll a
      slider [abatianni]
    + Fix logfile problem [abatianni]

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sun, 21 Dec 2003 20:09:19 -0500

konversation (0.13+20031217-1) experimental; urgency=low

  * New CVS snapshot.
    + Ok, divider lines are going in the respective ui.rc file [abatianni]
    + konversation/chatwindow.cpp: Save a crash [cartman]
    + Removed some ancient code. [abatianni]
    + More work on logfile reader [abatianni]

 -- Nathaniel W. Turner <nate@houseofnate.net>  Wed, 17 Dec 2003 23:50:19 -0500

konversation (0.13+20031216-1) experimental; urgency=low

  * New CVS snapshot.
    + Restructured the windows menu [abatianni]
    + Logfiles now have the server group in their name so channels with the
      same name can be logged in different networks [abatianni]
    + Bounced build number [abatianni]
    + Clean up the menus [psn]
  * debian/patches/osd-plaintext.patch: removed; applied upstream

 -- Nathaniel W. Turner <nate@houseofnate.net>  Wed, 17 Dec 2003 03:09:49 -0500

konversation (0.13+20031214.1-2) experimental; urgency=low

  * debian/patches/osd-plaintext.patch: a quick hack to turn any HTML that
    gets passed to the OSD back into plain text

 -- Nathaniel W. Turner <nate@houseofnate.net>  Mon, 15 Dec 2003 21:21:19 -0500

konversation (0.13+20031214.1-1) experimental; urgency=low

  * New CVS snapshot.
    + Add icons to some of the actions [psn]
  * debian/patches/no-clobber-nonawaynick.patch: deleted (applied upstream)
  * debian/copyright: reworked per advice of Peter Palfrader and Andrew
    Suffield on debian-legal

 -- Nathaniel W. Turner <nate@houseofnate.net>  Mon, 15 Dec 2003 08:22:33 -0500

konversation (0.13+20031214-1) experimental; urgency=low

  * New CVS snapshot.
    + konversation/inputfilter.cpp: Switched from Bounce to Support since it
      reflects todays servers' behaviour more precisely [abatianni]
    + Changed name of Notify List / Nicks online to something more sensible
      [abatianni]
  * debian/patches/no-clobber-nonawaynick.patch: If you are using an Away
    nickname, doing "/away foo" more than once will cause konvi to forget your
    regular nickname, and a subsequent "/away" will not restore it.  This
    patch fixes that.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sun, 14 Dec 2003 12:07:46 -0500

konversation (0.13+20031212-1) experimental; urgency=low

  * New CVS snapshot.
    + Added a patch by Thomas Nagy for mouse wheel tab cycling [abatianni]
    + Fixed a compatibility issue with newer KDE versions that have a
      different encoding string implementation [abatianni]
    + Thnx goes to thiago for this one. Get a blockless socket. Reviewed by
      Eisfuchs. [cartman]
    + Fix the IRC color chooser to have a sane size. [psn]
    + Remove the checkbox for bg color and add a 'None' entry to the combo
      instead [psn]

 -- Nathaniel W. Turner <nate@houseofnate.net>  Fri, 12 Dec 2003 22:51:50 -0500

konversation (0.13+20031211-1) experimental; urgency=low

  * New CVS snapshot.
    + Fixed crash on open DCC panel when a DCC request comes in [abatianni]
    + Fix blinking tabs [psn]
    + Fixed a deadlock with small logfiles [abatianni]
    + Committed a patch by Michael Nottebrock [abatianni]

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu, 11 Dec 2003 21:41:03 -0500

konversation (0.13+20031208-1) experimental; urgency=low

  * New CVS snapshot.
    + Improved joining of large channels (again) [abatianni]
    + konversation/channel.cpp: Remove some unneeded sort() calls [psn]
    + konversation/ircview.cpp: Minor clean up [psn]
    + konversation/preferences.cpp: Fix memleak [psn]

 -- Nathaniel W. Turner <nate@houseofnate.net>  Mon,  8 Dec 2003 17:04:48 -0500

konversation (0.13+20031206-2) experimental; urgency=low

  * debian/rules: make konvi scripts executable, install README.scripts

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sun,  7 Dec 2003 13:15:26 -0500

konversation (0.13+20031206-1) experimental; urgency=low

  * New CVS snapshot.
    + Scripts can now be placed in central KDE installation folder [abatianni]
    + i18n fixes + a small code simplification [lukas]
    + Code shuffles and leak fixors reviewed by Dario Abatianni. Hail the
      coolest KDE IRC applikation ;) [cartman]
    + Server list is now a tree list [abatianni]
    + Added an away nickname [psn]
    + Right click a channel list item and you get a menu to open the URLs
      found in the channel's topic [binner]
    + Slower blinking tabs if only join/part/quit/nick change happened in
      channel [binner]
    + Implemented an option to hide Join / Part / Nickchange events
      [abatianni]
    + Added dialog to close queries on ignore [abatianni]
    + make the alternating nicklist look a lot nicer [danimo]
    + channellistpanel.cpp, channellistpanel.h: Apply filter during list
      creation and not afterwards [binner]
    + Custom CTCP::VERSION reply support for all those kids obsessed with my
      mirc version ;) Reviewed by Dario Abatianni [cartman]
    + scripts/: Added uptime script by Magnus Romnes [abatianni]
    + First work on logfile reader ... not working completely yet. [abatianni]
    + Some fixes for Nick() and LedListViewItems [abatianni]
    + Added shortcut for "Close All Open Queries" that you can find in some
      popular scripted mirc proggies.  This helps with auto-messagers too ;) .
      Reviewed by Berkus & style comments by Berkus. [cartman]

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sun,  7 Dec 2003 13:01:04 -0500

konversation (0.13+20031201-1) experimental; urgency=low

  * Not uploaded because I cannot build the darn thing (grrr autotools).
  * New CVS snapshot.
    + Added tab move context menu items [abatianni]
    + Don't put email addresses into URL catcher [abatianni]
    + Rejoin all open channels on reconnect (by psn)
    + Added useful scripts dir [karchebny]
    + Implemented the following: [psn]
      * /aaway to go away on all servers 
      * /ame to send actions to all channels 
      * /amsg to send message to all channels

 -- Nathaniel W. Turner <nate@houseofnate.net>  Mon,  1 Dec 2003 19:38:42 -0500

konversation (0.13+20031123-1) experimental; urgency=low

  * New CVS snapshot.
    + Highlight email addresses [psn]
    + Patched URL regex to not match stuff like awwww...nice :) [abatianni]
    + nickchangedialog.cpp: Current nick does not get inserted into nick list
      anymore if it is already in there [abatianni]
    + No more duplicate entries in DCC send list [abatianni]
    + Add a close tab button to the tab bar [psn]
    + Make copy url to clipboard compatible with kmail and konq. Fill up both
      selection and clipboard. [psn]
    + Make it possible to hide the topic line [psn]
    + Fixed wrong ops count with channel owners, halfops and admins
      [abatianni]
  * debian/{control,copyright}: merged in some minor changes from my proposed
    0.13-2 package
  * debian/patches/000-authors.patch: deleted (applied upstream)
  * debian/patches/002-del-empty-docs.patch: new patch: do not package the
    empty README and NEWS files
  * debian/rules:
    + install examples/dcop-away.sh executable, as linda does not like it
      otherwise, and some other packages also do this (exim4, autotools, ...)
    + make usr/share/apps/kconf_update/*.pl executable as well, for a similar
      reason (quiets lintian, and there is precedent for either way)

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sun, 23 Nov 2003 18:22:31 -0500

konversation (0.13+20031120-1) experimental; urgency=low

  * New CVS snapshot.
    + Use the [KDE prefs] framework as far as possible [psn]

 -- Nathaniel W. Turner <nate@houseofnate.net>  Fri, 21 Nov 2003 01:43:04 -0500

konversation (0.13+20031119-1) experimental; urgency=low

  * New CVS snapshot.
    + Add a configure toolbars action [psn]
    + DCC Chat working, a little rough but we can improve it [abatianni]

 -- Nathaniel W. Turner <nate@houseofnate.net>  Wed, 19 Nov 2003 22:16:52 -0500

konversation (0.13+20031117-1) experimental; urgency=low

  * New CVS snapshot.
    + Add new completion mode: Shell like with completion box [psn]

 -- Nathaniel W. Turner <nate@houseofnate.net>  Mon, 17 Nov 2003 21:54:06 -0500

konversation (0.13+20031116-1) experimental; urgency=low

  * Moved snapshot packages to experimental dist. (actually did this with the
    previous build, but forgot to mention it in the changelog)
  * New CVS snapshot.
    + Post freeze commit :) This commit does the following:
      * Add systray notification (it's disabled by default and still buggy so
        use with care or risk going crazy ;))
      * Add shell like nick completion mode (aka uga mode). It's a bit
        primitive at the moment though. The default is the old cycle through
        nick list.
      * A cleaner way of handling tab shortcuts.
      That's all for now I think :) [psn]
    + Layouting fix for nick completion preferences page [abatianni]
    + Updated authors [abatianni]
    + Moved close button settings into new prefs page [abatianni]
    + Moved general tab settings to new prefs page [abatianni]
    + Fix cycle completion so that it adds the configured extra chars [psn]
    + Fix event handling for the systray notification [psn]
    + Show shell like completion possibilities in chatwindow [psn]
    + Keep the case of the nicks in the completion list [psn]
    + First very rough implementation of DCC Chat (receiver side) [abatianni]

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sun, 16 Nov 2003 20:39:51 -0500

konversation (0.13+20031114-1) unstable; urgency=low

  * New CVS snapshot.
    + no changes; just incremented build number

 -- Nathaniel W. Turner <nate@houseofnate.net>  Fri, 14 Nov 2003 17:04:25 -0500

konversation (0.13-1) unstable; urgency=low

  * New upstream beta release.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Fri, 14 Nov 2003 16:33:52 -0500

konversation (0.12pre13+cvs20031113-1) unstable; urgency=low

  * New CVS snapshot.
    + Fix nick detection for nicks with special chars (psn)
    + Make the nick completion list stay sorted (psn)
    + Fixed error message on dns resolution failure (abatianni)
  * Disabled 001-trayicon-notify.patch for now, because I get build failures
    with it (I'll look into this later).

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu, 13 Nov 2003 20:29:25 -0500

konversation (0.12pre13+cvs20031109-2) unstable; urgency=low

  * Applied patch from Peter Simonsson to make tray icon blink on new messages
    - debian/patches/001-trayicon-notify.patch

 -- Nathaniel W. Turner <nate@houseofnate.net>  Tue, 11 Nov 2003 08:44:16 -0500

konversation (0.12pre13+cvs20031109-1) unstable; urgency=low

  * New CVS snapshot.
    + Add knotify support to user offline notify

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sun,  9 Nov 2003 14:11:00 -0500

konversation (0.12pre13+cvs20031104-2) unstable; urgency=low

  * debian/konversation.1.docbook:
    + Corrected DOCTYPE
    + Removed innaccurate para about GNU Info
    + Added list of generic options and better explanation thereof
    + Added short section on scripting
    + Added a SEE ALSO section, referenced dcop(1)
    + Misc. cleanups
  * debian/rules:
    + include proper dependency info for man page target
    + install an example

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu,  6 Nov 2003 23:52:01 -0500

konversation (0.12pre13+cvs20031104-1) unstable; urgency=low

  * New CVS snapshot.
    + Style changes now don't trash users color settings anymore

 -- Nathaniel W. Turner <nate@houseofnate.net>  Wed,  5 Nov 2003 15:59:27 -0500

konversation (0.12pre13+cvs20031027-1) unstable; urgency=low

  * New CVS snapshot.
    + added support for extended user modes (admin, owner, halfop)
    + implemented /say command
    + added Whois item on query menus
  * debian/patches/000-authors.patch: added Sascha Cunz (extended user modes
    patch)

 -- Nathaniel W. Turner <nate@houseofnate.net>  Tue, 28 Oct 2003 02:25:07 -0500

konversation (0.12pre13+cvs20031026-1) unstable; urgency=low

  * New CVS snapshot:
    + build number incremented
    + more keyboard shortcuts
    + make large paste message more informative
    + ignore: !* hostmask now added automagically if you specify only nick

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sun, 26 Oct 2003 23:10:31 -0500

konversation (0.12pre13+cvs20031025-1) unstable; urgency=low

  * New CVS snapshot:
    + the Actions menu now contains some actions
    + keyboard shortcuts added for many things
  * debian/control: do not assume readers know what IRC is
  * debian/rules: remove config.status in the clean target (this was causing
    some build failures); also remove some other generated files

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sun, 26 Oct 2003 02:26:52 -0500

konversation (0.12pre13+cvs20031022-1) unstable; urgency=low

  * New CVS snapshot. (nothing interesting)
  * debian/copyright: wrote a proper copyright file
  * debian/rules: converted to CDBS
  * debian/patches/000-authors.patch: synchronize AUTHORS file with Help |
    About | Authors dialog contents
  * debian/control:
    + updated Standards-Version (no changes)
    + actually wrote a long Description
    + added cdbs to Build-Depends
    + added xmlto to Build-Depends for manpage
  * wrote a very minimal manpage

 -- Nathaniel W. Turner <nate@houseofnate.net>  Thu, 23 Oct 2003 08:22:53 -0400

konversation (0.12pre13+cvs20031017-2) unstable; urgency=low

  * debian/control:
    + fixed maintainer field
    + wrote proper Build-Depends (I think)

 -- Nathaniel W. Turner <nate@houseofnate.net>  Mon, 20 Oct 2003 11:54:58 -0400

konversation (0.12pre13+cvs20031017-1) unstable; urgency=low

  * New CVS snapshot.
    + OSD text now has a black border.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Fri, 17 Oct 2003 15:41:27 -0400

konversation (0.12pre13+cvs20031011-2) unstable; urgency=low

  * Install .desktop file in old KDE 3.1 location too.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Sun, 11 Oct 2003 00:30:00 -0400

konversation (0.12-1) unstable; urgency=low

  * Initial Release.

 -- Nathaniel W. Turner <nate@houseofnate.net>  Fri, 10 Oct 2003 23:39:24 -0400

